/* footer */
.foot {background: #9fc60f;}
.fqsomos {background: #015437; overflow: hidden; border-top: 1px solid rgba(255,255,255,.2);}
.qlinks {width: 100%; padding: 5px 10px;}
.qlinks a {
	display: block; padding: 15px 20px;
	text-align: center; font-size: 1.2rem;
	color: #fff; flex-grow: 1;
	border-right: 1px solid rgba(255,255,255,.2);
}
.qlinks a:hover {background: rgba(0,0,0,.2);}
.qlinks a:last-child {border: none;}
.contacTitle {width: 100%; max-width: 301px; box-shadow: -9px 0px 10px rgba(0,0,0,.3);}
.contacTitle h1 {font-size: 1.4rem; color: #fff; padding-left: 20px;}
.fContent {color: #006341; overflow: hidden;}
.fcolumn {padding: 20px 0;}
.fcolumn:last-child {
	box-shadow: -2px -250px 5px rgba(0,0,0,.1),
				-3px -270px 7px rgba(0,0,0,.1),
				-4px -290px 10px rgba(0,0,0,.1),
				-5px -310px 12px rgba(0,0,0,.1),
				-5px -340px 15px rgba(0,0,0,.1),
				-6px -380px 17px rgba(0,0,0,.1),
				-6px -400px 20px rgba(0,0,0,.1),
				-6px -420px 20px rgba(0,0,0,.1);
}
.fbox {padding: 20px;}
.fbox h3 {font-size: 1.6rem; padding: 0 0 15px 0;}
.fbox ul {list-style-type: none;}
.fbox li a {
	display: block; font-size: 1.4rem;
	color: #006341; padding: 8px 10px;
	border-top: 1px solid rgba(27,116,83,.4);
	position: relative; z-index: 100;
}
.fbox li:last-child a {border-bottom: 1px solid rgba(27,116,83,.4);}
.fmail a {position: relative;}

.fbox li a::after, .fmail a::after {
    content: ""; position: absolute; z-index: -1;
    width: 0; height: 100%; background: #006341;
    top: 0; left: 0; right: 0; margin: auto;
    -webkit-transition: all ease .2s;
    -o-transition: all ease .2s;
    transition: all ease .2s;
}
.fbox li a:hover, .ftel a:hover, .fmail a:hover {color: #fff;}
.fbox a:hover::after, .fmail a:hover::after {width: 100%;}
.flogo img {width: 100%; max-width: 240px;}
.fmail, .ftel {padding: 0 0 15px 35px;}
.ftel {background: url(../ficheros/phone-ico.png) no-repeat 5px 5px;}
.fmail {background: url(../ficheros/mail-ico.png) no-repeat 0 8px;}
.fmail a, .ftel a {
	display: inline-block; color: #006341; padding: 3px 3px 3px 0;
}
.bContent {padding: 10px 20px;}
.bContent p {font-size: 1.4rem; color: #006341; margin: 0;}
.footBar {background: #fff;}
.arkadlogo {margin-top: -25px;}


/* go top bottom */
.scrollup {
	width: 51px; height: 51px; display:none; opacity: 0.3;
	background:url("../ficheros/icon_top.png") no-repeat scroll 0% 0%;
	cursor:pointer; position: fixed; z-index: 1000;
	right:20px; bottom:20px;
}
.scrollup:hover {opacity: 1;}

.socialfoot a {
	font-size: 4.5rem;
	margin: 5px; color: #006341;

}
.socialfoot a i {
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
.socialfoot a i.fa-facebook-square:hover, .fa-facebook:hover {color: #4867aa;}
.socialfoot a i.fa-instagram {font-weight: bold;}
.socialfoot a i.fa-instagram:hover {
	background: -webkit-linear-gradient(bottom left, #fcc269, #cb426b, #92429e, #705ccc);
	background: -o-linear-gradient(bottom left, #fcc269, #cb426b, #92429e, #705ccc);
	background: linear-gradient(to top right, #fcc269, #cb426b, #92429e, #705ccc);
	-webkit-background-clip: text;
	background-clip: text;
  	-webkit-text-fill-color: transparent;
  	text-fill-color: transparent;
}
.socialfoot a i.fa-youtube-square:hover {color: #f00;}

@media screen and (max-width: 1024px) {
	.fbox {padding: 20px 10px;}
	.fbox img {width: 100%;}
}
@media screen and (max-width: 768px) {
	.fContent {padding: 0;}
	.fcolumn {width: 100%;}
	.mhide {display: none;}
	.fbox {text-align: center; padding: 20px;}
	.fbox h3 {padding: 10px 0;}
	.fmail, .ftel {padding: 0 0 10px; background: none;}
	.fmail a, .ftel a  {
	    padding: 15px 10px; border: 1px solid #006341;
	    width: 280px; font-size: 1.6rem;
	}
	.footBar p {width: 100%; text-align: center;}
}
@media screen and (max-width: 375px) {
	.fmail a, .ftel a {width: 100%;}
}